﻿@model IEnumerable<ProyectoProgra.Models.Catalogo>

@{
    ViewBag.Title = "Index";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Listado de Productos</font></h2>

            @*<p>
                @Html.ActionLink("Crear Producto", "Create")
            </p>*@
            <table class="table">
                <tr>
                    <th>
                         &nbsp;&nbsp;<font color="black">@Html.DisplayNameFor(model => model.Nombre)</font>
                    </th>
                    <th>
                        &nbsp;&nbsp; <font color="black">@Html.DisplayNameFor(model => model.Descripcion)</font>
                    </th>
                    
                    <th></th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            &nbsp;&nbsp; @Html.DisplayFor(modelItem => item.Nombre)
                        </td>
                        <td>
                            &nbsp;&nbsp;  @Html.DisplayFor(modelItem => item.Descripcion)
                        </td>
                        <td>
                            &nbsp;&nbsp;  @Html.DisplayFor(modelItem => item.Imagen)
                        </td>
                        <td>
                            &nbsp;&nbsp; <font color="red">@Html.ActionLink("ACTUALIZAR", "Edit", new { id = item.Id })</font> |
                            &nbsp;&nbsp;  <font color="red">@Html.ActionLink("VER DETALLE", "Details", new { id = item.Id })</font> |
                            @*&nbsp;&nbsp; <font color="red"> @Html.ActionLink("ELIMINAR", "Delete", new { id = item.Id })</font>*@
                        </td>
                    </tr>
                }

            </table>
         </div>
     </div>
  </section>
